.component.component-ui-layout.component-ui-layout-both-toolbars
  .ui-container.ui-container-top
    ng-content(select="[ui-top]")
  .ui-container.ui-container-center
    ng-content(select="[ui-center]")
  .ui-container.ui-container-bottom
    ng-content(select="[ui-bottom]")
